opennlp-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Damiano Porta <damianopo...@gmail.com>
Subject LemmatizerME via Maven
Date Sun, 04 Dec 2016 11:14:39 GMT
Hello,
there is not LemmatizerME class in OpenNLP 1.6.0
(
https://github.com/apache/opennlp/blob/trunk/opennlp-tools/src/main/java/opennlp/tools/lemmatizer/LemmatizerME.java
)

I have this dependency:

        <dependency>
            <groupId>org.apache.opennlp</groupId>
            <artifactId>opennlp-tools</artifactId>
            <version>1.6.0</version>
        </dependency>

How can i use it? (without download all the library)
Is there a WIP Maven dependency?

Thank you
Damiano

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message